% podman(1) podman-umount - Unmount a working container's root filesystem.
% Dan Walsh
# podman-umount "1" "July 2017" "podman"

## NAME
podman umount - Unmount a working container's root file system

## SYNOPSIS
**podman** **umount** **containerID**

## DESCRIPTION
Unmounts the specified container's root file system.

## EXAMPLE

podman umount containerID

## SEE ALSO
podman(1), podman-mount(1)
